/* 캡션 스타일 */
div.bx-wrapper {
    position:relative;
    padding:0;
    -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
    border:0;
}
div.bx-wrapper .bx-caption { 
	display:flex; flex-direction:column; align-items:center; gap:20px;
	position:absolute;
	top: 130px;
	width:100%;
	background:none;
}
.bx-caption h2	{ 
	color:#fff; text-align:center; font-family: 'GMarketSans'; font-size:64px; font-weight:700; line-height: 1.2;
	text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.bx-caption p { 
	align-items: flex-start;
	color:#FFF; text-align:center; font-size:24px; font-weight:500; line-height:34px; letter-spacing:-0.05em;
}

@media only screen and (max-width: 1400px) { 
	/* 캡션 스타일 */
	div.bx-wrapper .bx-caption { 
		top:80px;
	}
	.bx-caption h2 {
		font-size:50px; line-height:57px;
	}
	.bx-caption h2 span {
		margin-right: 76px;
		font-size: 44px;
	}
	.bx-caption p {
		font-size:20px; line-height:26px;
	}
}

@media all and (max-width: 1024px) {
	/* 캡션 스타일 */
	div.bx-wrapper .bx-caption { 
		top:60px;
	}
	.bx-caption h2 {
		font-size:36px;  
		line-height:45px;
	}
	.bx-caption h2 a {
		top: 47px;
	}
	.bx-caption p {
		font-size: 16px; line-height: 21px;
	}
}

@media all and (max-width: 768px) {
	/* 캡션 스타일 */
	div.bx-wrapper .bx-caption { 
		gap: 10px;
		top:40px;
	}
	/* 슬로건 수정 */
	.bx-caption h2 {
		font-size:28px;
		line-height:1.2;
		word-break: keep-all;
	}
	.bx-caption p {
		font-size: 13px;
		line-height:1.6;
	}
}

@media all and (max-width: 500px) {
	/* 캡션 스타일 */
	div.bx-wrapper .bx-caption { 
		gap:5px;		
		width:94%;
		top:30px; left:3%;
	}
	/* 슬로건 수정 */
	.bx-caption h2 {
		font-size:24px;
	}
	.bx-caption p {
		line-height:1.4;
	}
	.bx-caption p br {
		display:none !important;
	}
}




/* 슬라이더 */
.slider-wrap {
	width:100%;
}
.bx-wrapper { 
	position:relative; 
	width:100%; 
	padding:0; 
	*zoom:1; -ms-touch-action:pan-y; touch-action:pan-y;
}
.bxslider img {
	display:block; 
	max-width:100%; 
}
.bxslider { 
	margin:0; padding:0; 
	z-index:0;
}

ul.bxslider {list-style: none;}
.bx-viewport {-webkit-transform: translatez(0);}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute; bottom:30px; width: 100%;}

/* LOADER */
.bx-wrapper .bx-loading {
	position: absolute; 
	top:0; left:0; 
	width:100%; height:100%; min-height:50px; 
	background:url('../../img/_designcoco/images/images/bx_loader.gif') center center no-repeat; 
	z-index:2000;
}





/* 버튼 컨트롤 */
.bx-controls {
	display: flex; flex-wrap: wrap; gap: 1rem;
    position:absolute; left:50%; bottom:15vh;    
    transform: translateX(-50%);
    z-index: 100;
}


/* 좌우 컨트롤바 (NEXT / PREV) */
div.bx-wrapper .bx-controls-direction { 
	display:flex; justify-content:space-between; align-items:center; 
	width:150px; height:32px;
}
div.bx-wrapper .bx-controls-direction a { 
	width:32px; height:32px; 
	text-indent:-9999px; 
	z-index:9999; 
}
.bx-wrapper .bx-controls-direction a.bx-prev { 
	background:url('../img/main/img_nav_arrowl.png') no-repeat 0 50%;
}
.bx-wrapper .bx-controls-direction a.bx-next { 
	background:url('../img/main/img_nav_arrowr.png') no-repeat 100% 50%;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item, 
.bx-wrapper .bx-pager-item {
    display: inline-block;
    vertical-align: bottom;
}
.bx-wrapper .bx-controls-auto a {
    display:block;    
    width:9px; height: 11px;
	margin:0 3px;
	text-indent:-9999px;  
}
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px; height: 11px;
	margin: 0 3px
    outline: 0;
	background:url('../img/main/controls.png') -86px -44px no-repeat;	  
}
.bx-wrapper .bx-controls-auto .bx-start { 
	display: block;
    text-indent: -9999px;
    width: 10px; height: 11px;
	margin: 0 3px
    outline: 0;
	background:url('../img/main/controls.png') -86px -11px no-repeat; 
}

/* 하단 컨트롤바 수정(STOP/START부분) */
div.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	display:flex; align-items:center; justify-content:center;
    left:50%; bottom:-5px;
	width:46px; height:46px;
    border-radius: 50%;
    border: 1px solid #fff;
	transform: translateX(-50%);
	z-index:999999;
}

/* 하단 컨트롤바 수정(페이징) */
.bx-wrapper .bx-pager {display:none}


@media all and (max-width: 1400px) {
	/* 버튼 컨트롤 */
	.bx-controls {
		bottom:8vh;   
	}
}

@media all and (max-width: 1024px) {
	/* 버튼 컨트롤 */
	.bx-controls {
		bottom:5vh;   
	}
}
@media all and (max-width: 768px) {
	/* 버튼 컨트롤 */
	.bx-controls {
		bottom:3vh;   
	}
}
@media all and (max-width: 500px) {
	/* 하단 컨트롤바 수정(STOP/START부분) */
	div.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
		width: 40px; height: 40px;
	}
}





/* 슬라이드 이미지 높이 수정 */
.bxslider-img { 
	width:100%; height:640px; 
	background-size:cover !important;
	background-repeat:no-repeat;
}

@media all and (max-width: 1400px) {
	/* 슬라이드 이미지 높이 수정 */
	#wrapper .bx-viewport { 
		height:420px !important;
	}
}
@media all and (max-width: 1024px) {
	#wrapper .bx-viewport { 
		height:329px !important;
	}
}
@media all and (max-width: 768px) {
	#wrapper .bx-viewport {
		height:240px !important;
	}
}


.bx-caption h2 {
 -webkit-animation: moveUp 1.2s ease-in-out both;
 -moz-animation: moveUp 1.2s ease-in-out both;
 -o-animation: moveUp 1.2s ease-in-out both;
 -ms-animation: moveUp 1.2s ease-in-out both;
 animation: moveUp 1.2s ease-in-out both;
}
.bx-caption p {
 -webkit-animation: moveUp2 1.2s ease-in-out both;
 -moz-animation: moveUp2 1.2s ease-in-out both;
 -o-animation: moveUp2 1.2s ease-in-out both;
 -ms-animation: moveUp2 1.2s ease-in-out both;
 animation: moveUp2 1.2s ease-in-out both;
}
.bx-caption-btn {
 -webkit-animation: fadeIn 1s linear 0.5s both;
 -moz-animation: fadeIn 1s linear 0.5s both;
 -o-animation: fadeIn 1s linear 0.5s both;
 -ms-animation: fadeIn 1s linear 0.5s both;
 animation: fadeIn 1s linear 0.5s both;
}
@-webkit-keyframes moveUp{
 0% {-webkit-transform: translateY(30px);}
 100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
 0% {-moz-transform: translateY(30px);}
 100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
 0% {-o-transform: translateY(30px);}
 100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
 0% {-ms-transform: translateY(30px);}
 100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
 0% {transform: translateY(30px);}
 100% {transform: translateY(0px);}
}
@-webkit-keyframes moveUp2 {
 0% {-webkit-transform: translateY(20px);}
 100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp2 {
 0% {-moz-transform: translateY(20px);}
 100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp2 {
 0% {-o-transform: translateY(20px);}
 100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp2 {
 0% {-ms-transform: translateY(20px);}
 100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp2 {
 0% {transform: translateY(20px);}
 100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}
@-o-keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}
@keyframes fadeIn{
 0% {opacity: 0;}
 100% {opacity: 1;}
}